Verifies the integrity of the audit event hash chain.
curl --request GET \
--url https://api.strait.dev/v1/audit-events/verify \
--header 'Authorization: Bearer <token>'{
"events_checked": 123,
"project_id": "<string>",
"valid": true,
"$schema": "<string>",
"broken_at_id": "<string>",
"error": "<string>",
"first_event_id": "<string>",
"last_event_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.strait.dev/llms.txt
Use this file to discover all available pages before exploring further.
API key passed as Bearer token
OK
curl --request GET \
--url https://api.strait.dev/v1/audit-events/verify \
--header 'Authorization: Bearer <token>'{
"events_checked": 123,
"project_id": "<string>",
"valid": true,
"$schema": "<string>",
"broken_at_id": "<string>",
"error": "<string>",
"first_event_id": "<string>",
"last_event_id": "<string>"
}